Commits

Anonymous committed 8c06483

Updated to reflect requirement for Ocaml 3.08.3 or better. Fixed stupid
grammatical bug.

  • Participants
  • Parent commits 0fb70c3

Comments (0)

Files changed (1)

 
 This library requires the following external components:
 
-- Objective Caml (v3.07+2 or newer)
+- Objective Caml (v3.08.3 or newer)
 - Findlib (tested with v0.8.1 and v1.0.4)
 
-Principle development was on Mac OS X 10.3.  The final version of this
+Principal development was on Mac OS X 10.3.  The final version of this
 library also compiled successfully and passed all self-tests without warnings
 on Suse Linux 9.0 for x86-32.  Other platforms with POSIX-like environments
 should require only a minimal porting effort.